Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003517Doomseeker[All Projects] Suggestionpublic2018-09-24 18:202018-10-27 21:59
ReporterWubTheCaptain 
Assigned ToWubTheCaptain 
PrioritynoneSeverityblockReproducibilityN/A
StatusresolvedResolutionsuspended 
PlatformOSOS Version
Product Version1.2 
Target Version1.2Fixed in Version 
Summary0003517: Doomseeker 1.2 changelog (meta)
DescriptionA meta-ticket to track and group issues with changelog before Doomseeker 1.2 release (parent ticket).
Additional InformationThis ticket will be resolved once reviewed all children (and/or related tickets) of 0003483 – except this ticket – are resolved or closed.
Attached Files

- Relationships
parent of 0003508closedPol M Update adherence of Change Log to "Keep a Changelog" version 1.0.0 
parent of 0003509closedPol M Update copyright years in Change Log copyright notice 
parent of 0003507closedPol M Add adherence of "Keep a Changelog" version number to Change Log 
parent of 0003540closedWubTheCaptain Country flag changes are not mentioned in Doomseeker 1.2 changelog 
child of 0003483resolvedBlzut3 Doomseeker 1.2 release 

-  Notes
User avatar (0019720)
Pol M (developer)
2018-09-24 21:49

Should this be "resolved"?
User avatar (0019723)
WubTheCaptain (developer)
2018-09-24 22:19

Quote from Pol M
Should this be "resolved"?


I'd review the changelog is complete, once no more changes are going in. So, not yet?
User avatar (0020156)
WubTheCaptain (developer)
2018-10-27 21:59

This didn't make it in the 1.2 release due to my lack of time, so anything missing is issue-worthy to mention in later releases. Rewriting changelogs is fine, too!

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-09-24 18:20 WubTheCaptain New Issue
2018-09-24 18:20 WubTheCaptain Status new => assigned
2018-09-24 18:20 WubTheCaptain Assigned To => WubTheCaptain
2018-09-24 18:20 WubTheCaptain Relationship added child of 0003483
2018-09-24 18:21 WubTheCaptain Relationship added parent of 0003508
2018-09-24 18:21 WubTheCaptain Relationship added parent of 0003509
2018-09-24 18:21 WubTheCaptain Relationship added parent of 0003507
2018-09-24 18:30 WubTheCaptain Priority low => none
2018-09-24 18:36 WubTheCaptain Assigned To WubTheCaptain =>
2018-09-24 21:49 Pol M Note Added: 0019720
2018-09-24 22:19 WubTheCaptain Note Added: 0019723
2018-09-24 22:20 WubTheCaptain Assigned To => WubTheCaptain
2018-09-24 22:20 WubTheCaptain Status assigned => needs review
2018-10-06 13:32 WubTheCaptain Relationship added parent of 0003540
2018-10-13 18:22 WubTheCaptain Product Version => 1.2
2018-10-27 21:59 WubTheCaptain Note Added: 0020156
2018-10-27 21:59 WubTheCaptain Status needs review => resolved
2018-10-27 21:59 WubTheCaptain Resolution open => suspended






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker